# frozen_string_literal: true

source 'https://rubygems.org'

gem 'bigdecimal'
gem 'httparty'
gem 'json'
gem 'webmock'

group :pages do
  gem 'builder'
  gem 'jekyll'
  gem 'nokogiri'
  gem 'rdoc', '6.0.0'
  gem 'redcarpet'
  gem 'rspec'
end